### Property

# WebKit2WebExtension DOMHTMLElement:translate

#### Declaration

    property translate: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_element_get_translate()`
Setter method | `webkit_dom_html_element_set_translate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no